Subject: Re: can not telnet/rlogin to my win2k cygwin via inetd
From: "Daniel Adams" <[email-masked]>
To: [email-masked]
Date: Sun, 8 Sep 2002 21:18:55 -0700

When telnetting from a win2k telnet program it is necessary to use
CTRL+RETURN instead of just a normal RETURN after the username is entered.

I hope that helps,
Dan

"Charlie Yu" <> wrote in message
news:[email-masked]...
> Could someone help on my issues?
>
> Thanks a lot!
>
> Charlie
>
>
>
> -----Original Message-----
> From: Charlie Yu [mailto:[email-masked]]
> Sent: Thursday, September 05, 2002 11:10 PM
> To: [email-masked]
> Subject: can not telnet/rlogin to my win2k via cygwin inetd
>
>
> Corinna et al,
>
> I am win2k user and logon to a domain. Finally I can get the telnet
> interface as following, while just can not got it passed. Same thing
> happens on rlogin. Could you help to dig out my problem?
>
> CYGWIN_NT-5.0 1.3.12(0.54/3/2) (<myMachine>) (tty0)
>
> login: abc
> Password:
> Login incorrect
> login: abc
> Password:
> Login incorrect
> login:
>
> I searched this mailing list and read lots of related messages, manuals,
> readme for inetdutils, logins. I used "mkpasswd -d <domain>" to generate
> /etc/passwd. And got ntsec set, path set, cygrunsvr service started. The
> only thing I am not sure is that I have same account for localSystem and
> domain. But both passwd do not work.
>
> BTW, another minor problem, after I set "ntsec", then I can not bring up
> Xfree86 by startx. Remove this setting, then it's OK. Not sure if having
> sth with this.
>
> Thanks,
> Charlie
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/